<?xml version="1.0" encoding="utf-8"?>
<format unique_id="mpeg2" templates="general.tmpl.xml" version="1.0">
	<name visible="false">MPEG-2</name>
	<full_name visible="false">Video
		<tagvalue lang="zh_CN">视频</tagvalue>
		<tagvalue lang="zh_TW">視頻</tagvalue>
	</full_name>
	<desc visible="false">Industry-level video format, with broadcast-level picture quality and CD-level sound quality.
		<tagvalue lang="zh_CN">工业级视频格式，具有广播级的画质和CD级的音质.</tagvalue>
		<tagvalue lang="zh_TW">工業級視頻格式，具有廣播級的畫質和CD級的音質.</tagvalue>
		<tagvalue lang="fr">Format vidéo industriel, avec une qualité graphique pour la diffusion et une qualité audio CD.</tagvalue>
	</desc>
	<icon>mpeg2.png</icon>
	<format visible="false">vob</format>
	<catalog visible="false">
		<item>video</item>
	</catalog>
	<ext_name items="mpg,mpeg">mpg</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="3000K, 2000K, 1200K" >2000K</video_quality> 
		<audio_quality item_data="320K, 128K, 64K">128K</audio_quality>
		<split />
	</simple>

	<vcodec default="MPEG-2">
		<preset name="MPEG-2" href="mpeg2video.codec.xml">
			<size items="Auto,720x576,704x576,720x480,640x480,352x288,352x240,320x240,176x144" item_data="ignore_me,720x576,704x576,720x480,640x480,352x288,352x240,320x240,176x144">ignore_me</size>
			<bitrate items="768K,1000K,1200K,1600K,2000K,2500K,3000K">2000K</bitrate>
			<frame_rate items="Auto,20fps,23.97fps,24fps,25fps,29.97fps,30fps,50fps,60fps" item_data="ignore_me,20,23.97,24,25,29.97,30,50,60">ignore_me</frame_rate>
		</preset>
	</vcodec>

	<acodec default="mp2">
		<preset name="mp2" href="mp2.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K,384K">128K</bitrate>
		</preset>
		<preset name="ac3" href="ac3.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K,384K,448K">128K</bitrate>
		</preset>
	</acodec>
</format>